﻿input[type=button],button{
    cursor:pointer;
    height: 30px;
    width:60px;
}
.BlockCardPic
{
    background-image: url('images/BlockC.png');
    background-repeat: no-repeat;
    height: 43px;
    width:174px;
   

}
.NewCardPic
{
     background-image: url('images/NewCard.jpg');
    background-repeat: no-repeat;
    height: 43px;
    width:174px;
    
}
.ChainInfoPic
{
     background-image: url('images/listchain.png');
    background-repeat: no-repeat;
    height: 43px;
    width:174px;
   
   
}
.LoadMoneyPic
 {
     background-image: url('images/LoadM.jpg');
    background-repeat: no-repeat;
    height: 43px;
    width:174px;
    
   
 }
.TakanonPic
{
     background-image: url('images/takanon.png');
    background-repeat: no-repeat;
    height: 43px;
    width:174px;
    
   
}

.BlockLightStyleMoney
{
    display: none;
    position: absolute;
    margin: auto;
    width: 500px;
    background-color: white;
    z-index: 1002;
    direction: rtl;
    border-radius: 25px;
    border: 2px solid Silver;
    padding: 15px 51px;
    
    
}
.CardInformationPic
{
     background-image: url('images/listaction.png');
    background-repeat: no-repeat;
    height: 43px;
  width:174px;
   
}

.BlockLightStyleMoney
{
    display: none;
    position: absolute;
    margin: auto;
    width: 500px;
    background-color: white;
    z-index: 1002;
    direction: rtl;
    border-radius: 25px;
    border: 2px solid Silver;
    padding: 15px 51px;
    
    
}
.BlockLightStyleMoneyM
{
    display: none;
    position: absolute;
    margin: auto;
    width: 100%;
    background-color: white;
    z-index: 1002;
    direction: rtl;
    border-radius: 25px;
    border: 2px solid Silver;
    padding: 1% 1%;
    
    
}
.LoadMoneyTitileM div 
{
    float: right; 
    margin :10px 10px;
}
.LoadMoneyTitileM
{
    width:100%;
    margin-top:90px;
    border: 1px solid #727273;
   
   
}


.LoadMoneyMassage
{
    padding: 10px 10px 10px 10px ;
    background-color:White;
    background-repeat: no-repeat;
    height: 80px;
}

.LoadMoneyMassageM
{
    display: none;
}

.buttonDiv div
{
     margin-top: 10px;
}
.buttonDiv
{
     margin: 230px 17px;
}
.buttonDivM
{
   margin: 200px;
}
.buttonDivM div
{
   margin-top: 30px;
}
.statusCol 
{
    width: 200px;
    font-size: 15px;
    font-weight:bold;
}
.black_overlay_Load_money
{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 1800px;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .37;
    filter: alpha(opacity=37);
}

.LoadMoneyTitile
{
    background: url('images/Top_LoadMoney.jpg') #1e2c85;
    background-repeat: no-repeat;
    height: 159px;
    width:600px;
    margin-left:80px;
    border: 1px solid #727273;
    margin-top:10px;
   
}
.LoadMoneyTitile div 
{
    float: right; 
    margin-right:10px;
}
